port: 9010
runmode: debug  #gin http调试模式 debug release
brand:
  id: 3
  tag: xinyue
  domain: xinyuesite.com
  name: 心悦
  userfrom: 7
log:
  dir : ./log                       # 文件保存路径
  file : user                     # 文件名称,实际会保存为{filename}+{datetime}
  level : 3                         # 日志等级：0-error，1-warning，2-info，3-debug
  savefile : false                  # 是否保存为文件，置为false会输出到标准输出
mysql:                              # web自己新的数据库信息
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: log        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
mysqlext:                         # 运营ext数据库信息
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: ext        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
redis:                # web本身 redis               
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 1
  poolsize: 5
redis2:                  # 运营系统存储配置redis
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 2
  poolsize: 5
redis8:                  # 运营系统存储配置redis
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 8
  poolsize: 5
redis15:                  # 运营系统存储配置redis
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 16
  poolsize: 5
gameredis0:               # 游戏redis,目前获取相关排名作用
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 0
  poolsize: 5
propServer:
  addr: 10.40.115.152
  port: 7777
  timeout: 60
alilog:
  endpoint: cn-beijing-intranet.log.aliyuncs.com
  accessKeyId: LTAI4FpV3iJgr8P3k4La8Hy3
  accessKeySecret: sZl51xZlMTzanMGQmky9K06QrksrRK
  project: xylogs
  projectOld: xylogs2018
alioss:
  endpoint: oss-cn-beijing.aliyuncs.com #http://cloudimg2.oss-cn-beijing.aliyuncs.com/images/f8db82f445f3766e7f33e720a7c92dec.jpg
  accesskeyid: LTAI4Fkkdg43AbEEhjaESiBy
  accesskeysecret: GK8AtezIg0dDzDfzp3lWO0Iu5NmFhw
  bucket: cloudimg-xy
  bucket2: cloudimg-xy
  bucketurl: cloudimg-xy.xinyuesite.com
  domain: xinyuesite.com
  domainurl: cloudimg-xy.xinyuesite.com
  httphead: https
  document:
  greenaccesskeyid: LTAI4FgfGnsYXddSFv2oqGzd #内容安全：鉴黄
  greenaccesskeysecret: ig5Umas7Ct0UaWDSJriJSnhK1dd411 #内容安全：鉴黄
totalpayurl: https://wechat.xinyuesite.com/api/totalpayment #检查微信金额是否达到预警
payurl: https://wechat.xinyuesite.com/api/wechatpayment #支付接口